//
//  FeedPostImageCell.swift
//  SampleApp
//
//  Created by Nishan Niraula on 7/10/20.
//  Copyright © 2020 David Zhang. All rights reserved.
//

import UIKit

class FeedPostImageCell: UITableViewCell {
    
    var videoFeedModel: VideoFeedModel?
    
    @IBOutlet weak var imageView1: UIImageView!
    @IBOutlet weak var imageCountLabel: UILabel!
    var session = UUID().uuidString
    
    override func awakeFromNib() {
        super.awakeFromNib()
        selectionStyle = .none
        imageView1.contentMode = .scaleAspectFill
    }
    
    override func prepareForReuse() {
        super.prepareForReuse()
        imageView1.image = nil
        videoFeedModel = nil
    }
    
}
